/* 7 Feb 2019 - Removed submission form and adjusted page copy */
.cover--formular {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  height: auto;
  min-height: 100vh;
}
.cover--formular .cover__images {
  position: absolute;
}
.cover--formular .cover__intro {
  position: relative;
  width: 760px;
  max-width: 80%;
  margin: 0 auto;
  padding: 100px 0;
  left: auto;
  top: auto;
  transform: none;
}
.cover--formular .cover__intro .intro__text {
  font-size: 15px !important;
  letter-spacing: 0;
  text-transform: none;
  text-align: center;
  padding: 30px !important;
  line-height: 1.75;
  background: #fff;
  position: relative;
}

/* 26 Nov 2019 - Fix measurement positioning */
@media (min-width: 768px) and (max-width: 1200px) {
    .portfolio .portfolio__measures {
        position: relative;
        top: auto;
        right: auto !important;
        margin-top: calc(3vw - 60px);
        margin-right: 80px;
        margin-bottom: 30px;
        margin-left: 3.90625vw;
        line-height: 1.8;
    }
}
@media (min-width: 1200px) {
    .portfolio .portfolio__measures {
        right: 80px !important;
        margin-top: 0.4vw;
    }
}